Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 1: Line 1:
/* All CSS here will be loaded for users of the Citizen skin */
/* All CSS here will be loaded for users of the Citizen skin */


.mw-body::before {
body {
         background-image: url(https://www.evernyllawakened.wiki/index.php/Special:ListFiles#/media/File:TextBG.jpg);
         background-image: url(https://www.evernyllawakened.wiki/images/2/2b/TextBG.jpg);
     }
     }

Revision as of 11:45, 14 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

body {
        background-image: url(https://www.evernyllawakened.wiki/images/2/2b/TextBG.jpg);
    }